# e-INFRA CZ Account

[e-INFRA CZ][1] is a unique research and development e-infrastructure in the Czech Republic,
which provides capacities and resources for the transmission, storage and processing of scientific and research data.
IT4Innovations has become a member of e-INFRA CZ on January 2022.

!!! important
    Only persons affiliated with an academic institution from the Czech Republic ([eduID.cz][6]) are eligible for an e-INFRA CZ account.

## Request e-INFRA CZ Account

1. Request an account:
    1. Go to [https://signup.e-infra.cz/fed/registrar/?vo=IT4Innovations][2]
    1. Select a member academic institution you are affiliated with.
    1. Fill out the e-INFRA CZ Account information (username, password and ssh key(s)).

    Your account should be created in a few minutes after submitting the request.
    Once your e-INFRA CZ account is created, it is propagated into IT4I systems
    and can be used to access [SCS portal][3] and [Request Tracker][4].

1. Provide additional information via [IT4I support][a] or email [support\[at\]it4i.cz][b] (**required**, note that without this information, you cannot use IT4I resources):
    1. **Full name**
    1. **Gender**
    1. **Citizenship**
    1. **Country of residence**
    1. **Organization/affiliation**
    1. **Organization/affiliation country**
    1. **Organization/affiliation type** (university, company, R&D institution, private/public sector (hospital, police), academy of sciences, etc.)
    1. **Job title**  (student, PhD student, researcher, research assistant, employee, etc.)

Continue to apply for a project or project membership to access clusters through the [SCS portal][3].

## Logging Into IT4I Services

The table below shows how different IT4I services are accessed:

| Services | Access  |
| -------- | ------- |
| Clusters | SSH key |
| IS, RT, web, VPN | e-INFRA CZ login |
| Profile<br>Change&nbsp;password<br>Change&nbsp;SSH&nbsp;key | Academic institution's credentials<br>e-INFRA CZ / eduID |

You can change you profile settings at any time.

[1]: https://www.e-infra.cz/en
[2]: https://signup.e-infra.cz/fed/registrar/?vo=IT4Innovations
[3]: https://scs.it4i.cz/
[4]: https://support.it4i.cz/
[5]: ../../management/einfracz-profile.md
[6]: https://www.eduid.cz/

[a]: https://support.it4i.cz/rt/
[b]: mailto:support@it4i.cz
