---
hide:

- toc

---

# IT4I Data Sharing Tools

Below is the list of tools with description available at IT4 Innovations.

| Hostname                | VPN | Access                                                         | Domain  | Function                                                                                                              | Technology  | Target Group                                | License                                                                                               |
| ----------------------- | --- | -------------------------------------------------------------- | ------- | --------------------------------------------------------------------------------------------------------------------- | ----------- | ------------------------------------------- | ----------------------------------------------------------------------------------------------------- |
| adasoffice.vsb.cz       | no  |                                                                | vsb.cz  | Data sharing<br>Project work<br>\- Tasks<br>\- Milestones<br>\- Chat<br>Calendar<br>CRM<br>Collaborative writing      | onlyoffice  | Adas only, to shut down                     | 110/150 - Counts for 30 days from file open;<br>returns to pool if not used in 30 days.<br>50ks/1000E |
| internal.office.it4i.cz | no  | ldap vsb                                                       | it4i.cz | Data sharing<br>Project work<br>\- Tasks<br>\- Milestones<br>\- Chat<br>Calendar<br>CRM<br>Collaborative writing      | onlyoffice  | Private projects                            | 110/150 - Counts for 30 days from file open;<br>returns to pool if not used in 30 days.<br>50ks/1000E |
| events.it4i.cz          |     | local account                                                  | it4i.cz | Events management<br>Schedules & programs<br>Evaluation & feedback<br>Participants registration                       | indico      | IT4I                                        |                                                                                                       |
| code.it4i.cz            | no  | ldap it4i                                                      | it4i.cz | Versions management<br>Project management<br>CI/CD<br>Tasks<br>Documentation                                          | gitlab      | IT4I users                                  | free                                                                                                  |
| gitlab.it4i.cz          | yes | ldap it4i                                                      | it4i.cz | Versions management<br>Project management<br>CI/CD<br>Tasks<br>Documentation                                          | gitlab      | IT4I                                        | free                                                                                                  |
| opencode.it4i.eu        | no  | ldap vsb<br>b2access<br>MyAccessID                             | it4i.eu | Versions management<br>Project management<br>CI/CD<br>Tasks<br>Documentation                                          | gitlab      | Lexis, OWS, Partners                        | free                                                                                                  |
| openmm.it4i.eu          | no  | redirecting to opencode:<br>ldap vsb<br>b2access<br>MyAccessID | it4i.eu | Chat channels<br>Data sharing<br>Integration<br>Direct messages                                                       | gitlab      | Lexis, OWS, Partners                        | free                                                                                                  |
| sharing.office.it4i.cz  | no  | SSO<br>ldap vsb<br>MyAccessID                                  | it4i.cz | Data sharing<br>Project work<br>\- Tasks<br>\- Milestones<br>\- Chat<br>Calendar<br>CRM<br>Collaborative writing      | onlyoffice  | Partners outside VSB                        | 110/150 - Counts for 30 days from file open;<br>returns to pool if not used in 30 days.<br>50ks/1000E |
| ext-folder.it4i.cz      | no  | ldap vsb<br>ldap it4i<br>MyAccessID                            | vsb.cz  | Data sharing<br>draw.io<br>Forms                                                                                      | nextcloud   | IT4I,<br>VSB users,<br>Partners outside VSB | free                                                                                                  |
