# AlphaFold

[AlphaFold][1] is an AI program designed as a deep learning system
developed by DeepMind, a subsidiary of Alphabet,
which performs predictions of protein structure.

## Installed Versions

AlphaFold is available on the Karolina cluster.
For the current list of installed versions, use:

```console
ml av alphafold
```

## Loading Databases

AlphaFold needs multiple genetic databases to run.
These can be downloaded using AlphaFold scripts located in the `apps/all/AlphaFold/2.1.2-fosscuda-2020b-TensorFlow-2.5.0/scripts` directory.
This step requires the `aria2c` program available as the `aria2/1.35.0-GCCcore-10.3.0` module.

Once downloaded, you must specify the path to the directory on `/scratch` containing the databases.

For more information, see the [AlphaFold documentation][2].

[1]: https://www.deepmind.com/research/highlighted-research/alphafold
[2]: https://github.com/deepmind/alphafold#genetic-databases
