# Tmux

[Tmux][1] is an open-source terminal multiplexer which allows multiple terminal sessions to be accessed simultaneously in a single window. Tmux allows you to switch easily between several programs in one terminal, detach them (they keep running in the background) and reattach them to a different terminal.

Note that [GNU Screen][2] is not supported, but if you prefer it, you can install it in your `/home` folder:

```console
wget https://ftp.gnu.org/gnu/screen/screen-4.9.0.tar.gz
tar xf screen-4.9.0.tar.gz && rm screen-4.9.0.tar.gz
cd screen-4.9.0

./autogen.sh
./configure --prefix=$HOME/.local/screen
make
make install

mkdir $HOME/.local/screen/etc
cp etc/etcscreenrc $HOME/.local/screen/etc/screenrc

echo "export PATH=\$HOME/.local/screen/bin:\$PATH" >> $HOME/.bashrc

cd ../ && rm -rf screen-4.9.0
```

[1]: https://github.com/tmux/tmux/wiki
[2]: https://www.gnu.org/software/screen/
