# LUMI AI

LUMI can assist users in migrating their machine learning applications from smaller-scale computing environments to LUMI.

## LUMI AI Guide

The guide is available at [LUMI GitHub][1] page.
Note that the project is still work in progress and changes are made constantly.

## Requirements

Before proceeding, please ensure you meet the following prerequisites:

* A basic understanding of machine learning concepts and Python programming. This guide will focus primarily on aspects specific to training models on LUMI.
* An active user account on LUMI and familiarity with its basic operations.
* If you wish to run the included examples, you need to be part of a project with GPU hours on LUMI.

## Examples

For examples visit [LUMI AI workshop][2].

[1]: https://github.com/Lumi-supercomputer/LUMI-AI-Guide/blob/main/README.md
[2]: https://github.com/Lumi-supercomputer/Getting_Started_with_AI_workshop